### Method

# WebKit WebView is_controlled_by_automation

#### Declaration [src]

    gboolean
    webkit_web_view_is_controlled_by_automation (
      WebKitWebView* web_view
    )

#### Description [src]

Get whether a `WebKitWebView` was created with `WebKitWebView:is-controlled-by-automation` property enabled.

Only `WebKitWebView`s controlled by automation can be used in an automation session.

Available since: | 2.18

#### Return value

Returns: | `gboolean`
| `TRUE` if `web_view` is controlled by automation, or `FALSE` otherwise.